> ## Documentation Index
> Fetch the complete documentation index at: https://developers.projectcor.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Project Estimates

> Get a list of associated project estimates



## OpenAPI

````yaml /api-reference/openapi.json get /projects/{project_id}/project_estimate
openapi: 3.1.0
info:
  title: COR API
  description: >-
    The COR API lets you integrate with projectcor.com applications using simple
    HTTP methods, in either XML or JSON formats, making this an ideal API for
    developing integrations with other softwares, external clients or mobile
    applications
  version: 1.0.0
servers:
  - url: https://api.projectcor.com/v1
    description: Production server
security:
  - bearerAuth: []
paths:
  /projects/{project_id}/project_estimate:
    get:
      tags:
        - Projects
        - Estimates
      summary: Get Project Estimates
      description: Get a list of associated project estimates
      parameters:
        - name: project_id
          in: path
          required: true
          schema:
            type: integer
      responses:
        '200':
          description: List of project estimates
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/ProjectEstimate'
components:
  schemas:
    ProjectEstimate:
      type: object
      properties:
        id:
          type: integer
        title:
          type: string
        cost:
          type: string
        datetime:
          type: string
          format: date
        currency_id:
          type: integer
        fee_id:
          type: integer
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````